package com.maintain.common.enums;

import lombok.Getter;

/**
 * 报修单状态
 *
 * @author liushuai
 */
@Getter
public enum RepairFormState {

    ONE(1, "维修中"),
    TWO(2, "维修结束"),
    THREE(3, "作废");

    private final Integer code;
    private final String info;

    RepairFormState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

}
